recovery:
  state:
    round: 745
    hash: "7a1f041facd5d41e48861ba775a0e9e3fab4ca07aedf20b7f3720e51c8f4f14246f29d0d6a8bf3bbe0db5ce8ba33c599"
    timestamp: "2025-11-06T05:53:00.238943Z"
  bootstrap: null
  package: null
  stream: null
